Astra H Android™ CAN Service - Ounbka #116

Navigation drawer is opened behind the main Ul - temporary solution
07/13/2016 08:58 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 07/17/2016
Priority: HemenneHHbI Due date: 08/26/2016
Assignee: Victor K. % Done: 100%
Category: [Core] 3rd-party libraries Estimated time: 0.00 hour
Target version: Release 2, hotfix #2
Umsa, mopennb Any device Mpolumeka: Crok
yCTpOMncTBa:
Bepcusi OS Android: 6.0.0 E-mail pna o6patHomn

CBA3MU:
Root: No
Description
History

#1 - 07/17/2016 10:43 AM - Victor K.
- Due date changed from 07/17/2016 to 07/22/2016
- Start date changed from 07/13/2016 to 07/17/2016

#2 - 07/17/2016 10:54 AM - Victor K.
- Status changed from B pa3pabortke to ['0ToBa A5 TeCTupoBaHus

- % Done changed from 0 to 60
Applied in changeset car-service-trunk|r396.

#3 - 07/17/2016 06:16 PM - Victor K.

- Status changed from "'oToBa A/ TecTupoBaHus to B paspabotke

#4 - 07/20/2016 06:31 PM - Victor K.

- Status changed from B paspabotke to "oToBa 418 TecTupoBaHus
Applied in changeset car-service-trunk|r428.

#5 - 07/29/2016 03:41 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce tecTupoBaHus

#6 - 08/02/2016 03:48 PM - Victor K.

- Subject changed from Navigation drawer is opened behind the main Ul to Navigation drawer is opened behind the main Ul - temporary solution

#7 - 08/11/2016 04:46 PM - Victor K.
- Category changed from [GUI] Main Screen to [Core] 3rd-party libraries
- Bepcus OS Android changed from Jlvobasi to 6.0.0

#8 - 08/19/2016 07:30 PM - Victor K.
- Due date changed from 07/22/2016 to 08/22/2016

- Status changed from B npouecce tectupoBaHus to TecT-e Heyaa4Ho-llepeoTkpbita
Found a more stable option to fix.

#9 - 08/19/2016 07:30 PM - Victor K.
- Status changed from Tecrt-e Heyna4Ho-llepeoTkpeiTa to B paspabotke

#10 - 08/24/2016 06:01 PM - Victor K.
- Due date changed from 08/22/2016 to 08/26/2016

#11 - 08/24/2016 06:11 PM - Victor K.

- Status changed from B pa3pabortke to [(0ToBa AN TeCTupoBaHus

Applied in changeset car-service-trunk|r446.

#12 - 08/24/2016 06:47 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B paspaboTtke

#13 - 08/24/2016 06:50 PM - Victor K.

- Status changed from B paspabortke to ['0ToBa AN TecTupoBaHus

Applied in changeset car-service-trunk|r447.

#14 - 08/24/2016 07:18 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B paspaboTtke

#15 - 08/24/2016 07:21 PM - Victor K.

- Status changed from B paspabortke to [(0ToBa AnS TecTupoBaHus

Applied in changeset car-service-trunk|r448.

#16 - 08/25/2016 08:23 AM - Victor K.

- Status changed from [oroBa Ans TectuposaHus to B npouecce TectpoBaHns

#17 - 08/25/2016 08:23 AM - Victor K.

- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-IotoBa B penn3

#18 - 08/25/2016 08:24 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbigaHa B penus

#19 - 09/01/2016 07:32 PM - Victor K.
- % Done changed from 60 to 100
